      .countdown {}

      /*.countdown-container {
      	position: relative;
      	top: 50%;
      	-webkit-transform: translateY(-50%);
      	-moz-transform: translateY(-50%);
      	transform: translateY(-50%);
      }*/

      .countdown-image-container {
        position: relative;
        padding-top: 44.82%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
      }
      .clock-container {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 64px;
        padding-right: 64px;
      }

      .clock.row {
        display: flex;
        width: 100%;
        margin: 0 !important;
      }

      .clock.row > .col-4 {
        max-width: 33.33%;
        flex: 0 0 33.33%;
      }

      .clock.row > .col {
        float: none;
      }

      .countdown .clock-item .inner {
      	height: 0px;
      	padding-bottom: 100%;
      	position: relative;
      	width: 100%;
      }

      .countdown .clock-canvas {
      	background-color: rgba(0,0,0,0.1);
      	border-radius: 50%;
      	height: 0px;
      	padding-bottom: 100%;
      }

      .countdown .text {
      	color: #EF0000;
      	font-size: 30px;
      	font-weight: bold;
      	margin-top: -50px;
      	position: absolute;
      	top: 50%;
      	text-align: center;
      	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
      	width: 100%;
      }

      .countdown .text > * + * {
        margin-top: 0 !important;
      }

      .countdown .text .val {
      	font-size: 50px;
      }

      .countdown .text .type-time {
      	font-size: 20px;
      }

      @media (max-width: 767px) {
        .clock-container {
          padding-left: 15px;
          padding-right: 15px;
        }
        .countdown .text {
          margin-top: -30px;
        }
        .countdown .text .val {
          font-size: 30px;
        }
        .countdown .text .type-time {
      	  font-size: 15px;
        }
      }
      @media (max-width: 580px) {
        .clock-container {
          padding-left: 8px;
          padding-right: 8px;
        }
        .countdown .text {
          margin-top: -24px;
        }
        .countdown .text .val {
          font-size: 24px;
        }
        .countdown .text .type-time {
      	  margin-top: -2px !important;
          font-size: 12px;
          font-weight: 400;
        }
      }
